
html {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	background: url(../imgs/bg_brown_4.jpg) no-repeat center top;

/*        -webkit-background-size: contain;
        -moz-background-size: contain;
        -o-background-size: contain;
        background-size: contain;
	background-position: left top;
	background-repeat:no-repeat;
	background-color:#1a4854;
*/
	background-color:#3D2D18;
}

body {
	margin: 20px;
	padding: 0px;

	font: 12px/140% "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-weight: lighter;
}

p {
	margin : 0px 0px 0px 0px;
	color : #bbbbbb;
	font-family : Arial, Helvetica, Verdana;
	font-size : 12px;
	font-weight : normal;
}

H1 {
	margin : 1px 0px 20px 0px;
	color : #eeeeee;
	font-family : Arial, Helvetica;
	font-size : 22px;
	font-weight:normal;
	line-height: 120%;
}

H2 {
	margin : 1px 0px 1px 0px;
	color : #eeeeee;
	font-family : Arial, Helvetica;
	font-size : 16px;
	font-style : normal;
}

H3 {
	margin : 0px 0px 0px 0px;
	color : #bbbbbb;
	font-family : Arial, Helvetica;
	font-size : 12pt;
	font-style : normal;
}

H4 {
	margin : 0px 0px 0px 0px;
	color : #bbbbbb;
	font-family : Arial, Helvetica, Verdana;
	font-size : 8pt;
	font-style : normal;
}

H6 {
	margin : 0px 0px 0px 0px;
	color : #00b4d4;
	font-family : Arial, Helvetica, Verdana;
	font-size : 10pt;
	font-style : normal;
}

H7 {
	margin : 0px 0px 0px 0px;
	color : #dddddd;
	font-family : Arial, Helvetica, Verdana;
	font-size : 10pt;
	font-weight: bold;
}

label {
	margin : 20px 5px 20px 0px;
	color : #bbbbbb;
	font-family : Arial, Helvetica, Verdana;
	font-size : 11px;
	font-weight : normal;
}

a.page:link { margin : 0px 0px 0px 0px; color : #00b4d4; font-family : Arial, Helvetica; font-size : 8pt; text-decoration: none; font-weight : bold }
a.page:visited { color : #00b4d4; font-family : Arial, Helvetica; font-size : 8pt; text-decoration: none; font-weight : bold }
a.page:active { color : #00b4d4; font-family : Arial, Helvetica; font-size : 8pt; text-decoration: none; font-weight : bold }
a.page:hover { color : #00b4d4; font-family : Arial, Helvetica; font-size : 8pt; ftext-decoration: none; font-weight : bold }

a:link { margin : 0px 0px 0px 0px; color : #00b4d4; font-family : Arial, Helvetica; font-size : 8pt; text-decoration: none; font-weight : bold }
a:visited { color : #00b4d4; font-family : Arial, Helvetica; font-size : 8pt; text-decoration: none; font-weight : bold }
a:active { color : #00b4d4; font-family : Arial, Helvetica; font-size : 8pt; text-decoration: none; font-weight : bold }
a:hover { color : #00b4d4; font-family : Arial, Helvetica; font-size : 8pt; ftext-decoration: none; font-weight : bold }


.social{
    float: right;
    width: 100px;
}

.rating{
    float: left;
    width: 100px;
    height: 65px;
    align: center;
    text-align: center;
    border: 1px solid #444;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    margin: 0 10px 20px 0;
    padding: 5px;
}

.report{
 	position: absolute;
 	padding: 5px;
 	text-align: center;
 	width: 290px;
 	height: 80px;
 	left:740px;
 	top:160px;
 	background: #222222;
 	border: 1px solid #000;
 	}

.paramheader{
    margin : 8px 2px 4px 0px;
    padding: 4px 10px 4px 10px;
    background: rgba(40,40,40,1);
    width: 670px;
    display: block;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.param{
    margin : 2px 5px 5px 20px;
    float: left;
    /* width: 80px; */
}

.parambox{
    margin : 2px 5px 5px 20px;
    float: left;
    /* width: 160px; */
}

.gradback{
    background: #222;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#202020', endColorstr='#101010'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#222), to(#111)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #222,  #111); /* for firefox 3.6+ */
    opacity: 0.9;
}

.fullwidth{
	width: 708px;
}

.moveleft{
    position: relative;
    left: -5px;
    z-index: -1;
}

.mainbox{
    width: 740px;
    margin: 20px;
    border: 0px solid #666;
}

.glassbox{
    padding: 10px 10px 10px 10px;
    background: rgba(255,255,255,0.15); 
    border: 0px solid rgba(255,255,255,0.0); 
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 2px 2px 6px #111;
    -moz-box-shadow:2px 2px 6px #111;
    box-shadow: 2px 2px 6px #111;
}

.blockdisp{
    position: relative;
    display: block;
}

.topbox{
    position: relative;
    display: block;
    width: 728px;
    height: 100px;
    border: 0px solid #666;
}

.botbox{
    position: relative;
    display: block;
    width: 688px;
    Margin: 20px 0px 0px 0px;
    padding: 5px 20px 5px 20px;
    background: #222;
    border: 1px solid #111;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#202020', endColorstr='#101010'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#222), to(#111)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #222,  #111); /* for firefox 3.6+ */
    opacity: 0.9;
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
    -webkit-box-shadow: 2px 2px 6px #111;
    -moz-box-shadow:2px 2px 6px #111;
    box-shadow: 2px 2px 6px #111;
}

.box{
    position: relative;
    display: block;
    width: 728px;
    border: 1px solid #111;
    -moz-border-radius: 0px 0px 5px 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
    -webkit-box-shadow: 2px 2px 6px #111;
    -moz-box-shadow:2px 2px 6px #111;
    box-shadow: 2px 2px 6px #111;
}

.topcontent{
    position: relative;
    display: block;
    border: 0px solid #111;
    margin: 0px 0px 0px 0px;
    padding: 20px 20px 20px 20px;
    clear: both;
}

.content{
    position: relative;    
    display: block;
    border: 0px solid #111;
    padding: 10px 10px 10px 10px;
    text-overflow: ellipsis;
    overflow: hidden;
}

.content-right{
    float: right;
    width: 245px;
    margin: 0px 10px 10px 10px;
    clear: right;
}

.content-left{
    padding: 10px 10px 10px 10px;
    margin: 0px 10px 10px 0px;
    margin-right: 290px;
}

#adtop{
    position: absolute;
    left: 300px;
    top: 45px;
    width: 468px;
    height: 60px;
    border: 0px solid #666;
}

#adbox{
    position: absolute;
    left: 790px;
    top: 120px;
    width: 300px;
    height: 1000px;
    border: 0px solid #666;
}

.clear{
    clear: both;
}

.clear-left{
    clear: left;
}

.searchinput{
    background: #ddd url(../imgs/mglass.png) no-repeat 130px 4px ;
    color:#000;
    outline: none !important;
    position: absolute;
    right: 10px;
    display: block;
    padding: 5px 10px;
    top: 6px;
    border: none;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    box-shadow: 0 -1px 1px #333;
    -moz-box-shadow: 0 -1px 1px #333;
    -webkit-box-shadow: 0 -1px 1px #333;
}

.searchinput:focus{
    background: #fff;
}

.gpinput{
	background:#393939;
	border-color:#2a2a2a #2f2f2f #3a3a3a;
	border-style:solid;
	border-width:1px;
	color:#aaa;
	font-size: 13px;
	padding:2px;
	-moz-border-radius:6px;
	-webkit-border-radius:5px;
	border-radius: 5px;
}		


.button-login{ 
    background:#d6d6d6 !important;
    width:58px;
    font-family:Arial, Helvetica, sans-serif; 
    font-size:11px;
    color:#2d2d2d;
    line-height:19px;
    *line-height:15px;
    margin:11px 10px 10px 0;
    padding:3px 0 3px 0;
    border:none;
    cursor:pointer;
    text-align:center;
    text-transform:uppercase;
}

.button-upload{ 
    background:#fff !important;
    *width:58px;
    font-family:Arial, Helvetica, sans-serif; 
    font-size:14px;
    font-weight: bold;
    color:#2d2d2d;
    line-height:19px;
    *line-height:15px;
    margin:11px 10px 10px 0;
    padding:5px 10px 5px 10px;
    border: 1px solid #666;
    cursor:pointer;
    text-align:center;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.button-upload:hover{ 
    border: 1px solid #00b4d4;
    -moz-box-shadow: 0px 0px 4px #00b4d4;
    -webkit-box-shadow: 0px 0px 4px #00b4d4;
    box-shadow: 0px 0px 4px #00b4d4;
}

.button {
    padding: 5px 10px;
    display: inline;
    background: #777 url(button.png) repeat-x bottom;
    border: none;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-shadow: 1px 1px #666;
    }
.button:hover {
    background-position: 0 -48px;
    border: 1px solid #00b4d4;
    -moz-box-shadow: 0px 0px 4px #00b4d4;
    -webkit-box-shadow: 0px 0px 4px #00b4d4;
    box-shadow: 0px 0px 4px #00b4d4;
    }
.button:active {
    background-position: 0 top;
    position: relative;
    top: 1px;
    padding: 6px 10px 4px;
    }
.button.red { background-color: #e50000; }
.button.purple { background-color: #9400bf; }
.button.green { background-color: #58aa00; }
.button.orange { background-color: #ff9c00; }
.button.blue { background-color: #2c6da0; }
.button.black { background-color: #333; }
.button.white { background-color: #fff; color: #000; text-shadow: 1px 1px #fff; }
.button.small { font-size: 75%; padding: 3px 7px; }
.button.small:hover { background-position: 0 -50px; }
.button.small:active { padding: 4px 7px 2px; background-position: 0 top; }
.button.large { font-size: 125%; padding: 7px 12px; }
.button.large:hover { background-position: 0 -35px; }
.button.large:active { padding: 8px 12px 6px; background-position: 0 top; }

.lists table {
		border-collapse:collapse;
		border-left:0px solid #686868;
		border-right:0px solid #686868;
		font:0.8em/145% helvetica,arial,verdana;
		color: #333;
}

.lists td, th {
		padding:5px;
}

.lists caption {
		padding: 0 0 .5em 0;
		text-align: left;
		font-size: 1.4em;
		font-weight: bold;
		text-transform: uppercase;
		color: #333;
		background: transparent;
}

/* =links
----------------------------------------------- */

.lists a {
	position:relative; /*this is the key*/
	z-index:24;
	color:#00b4d4;
	text-decoration:none;
}

.lists a:link {}

.lists a:visited {
}

.lists a:hover{
}



/* =head =foot
----------------------------------------------- */

.lists thead th {
		border-bottom: 2px solid #bbb;
		color:#bbb;
		text-align: left;
}

.lists tfoot th, tfoot td {
		text-align:right;
		border-top: 2px solid #bbb;
		color:#eee;
}

/* =body
----------------------------------------------- */

/*.lists tbody th, tbody td {
		border-bottom: dotted 1px #333;
}*/

.lists tbody th {
		white-space: nowrap;
}

.lists tbody th a {
		color:#333;
}

.odd {}

.lists tbody tr:hover{
    background:#263233;
    border: 0px solid #00b4d4;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0px 0px 4px #00b4d4;
    -webkit-box-shadow: 0px 0px 4px #00b4d4;
    box-shadow: 0px 0px 4px #00b4d4;
}



.thumbnail{
    background: url("../imgs/nothumb.jpg") no-repeat right top;
    float: left;
    width: 300px;
    height: 58px;
    text-align: left;
    border: 1px solid #000;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    margin: 0 20px 20px 0;
    padding: 10px;
}

.thumbnail:hover {
    border: 1px solid #00b4d4;
    -moz-box-shadow: 0px 0px 4px #00b4d4;
    -webkit-box-shadow: 0px 0px 4px #00b4d4;
    box-shadow: 0px 0px 4px #00b4d4;
}

.thumbtext{
    position: absolut;
    top: 20px;
    left: 10px;
    width: 100%;
    color: #222222;
}


.paginate {
    font-family:Arial, Helvetica, sans-serif;
    padding: 3px;
    margin: 3px;
}

.paginate a {
    padding:2px 5px 2px 5px;
    margin:2px;
    border:1px solid #444;
    text-decoration:none;
    color: #00b4d4;
}
.paginate a:hover, .paginate a:active {
    border: 1px solid #00b4d4;
    color: #00b4d4;
}
.paginate span.current {
    margin: 2px;
    padding: 2px 5px 2px 5px;
    border: 1px solid #00b4d4;
    font-weight: bold;
    background-color: #00b4d4;
    color: #FFF;
}
.paginate span.disabled {
    padding:2px 5px 2px 5px;
    margin:2px;
    border:1px solid #333;
    color:#333;
}

/*             styles for the star rater                */
.star-rating{
	list-style:none;
	margin: 0px;
	padding:0px;
	width: 100px;
	height: 20px;
	position: relative;
	background: url(../imgs/ratestar.png) top left repeat-x;		
}
.star-rating li{
	padding:0px;
	margin:0px;
	/*\*/
	float: left;
	/* */
}
.star-rating li a{
	display:block;
	width:20px;
	height: 20px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;
}
.star-rating li a:hover{
	background: url(../imgs/ratestar.png) left bottom;
	z-index: 1;
	left: 0px;
}
.star-rating a.one-star{
	left: 0px;
}
.star-rating a.one-star:hover{
	width:20px;
}
.star-rating a.two-stars{
	left:20px;
}
.star-rating a.two-stars:hover{
	width: 40px;
}
.star-rating a.three-stars:hover{
	width: 60px;
}
.star-rating a.three-stars{
	left: 40px;
}
.star-rating a.four-stars{
	left: 60px;
}	
.star-rating a.four-stars:hover{
	width: 80px;
}
.star-rating a.five-stars{
	left: 80px;
}
.star-rating a.five-stars:hover{
	width: 100px;
}
		
